AO: అంగోలా
AQ: అంటార్కిటికా
AZ: అజర్బైజాన్
AS: 'అమెరికన్ సమోవా'
AW: అరుబా
AR: అర్జెంటీనా
DZ: అల్జీరియా
AL: అల్బేనియా
AI: ఆంగ్విల్లా
AG: 'ఆంటిగ్వా మరియు బార్బుడా'
AD: ఆండోరా
AF: ఆఫ్ఘనిస్తాన్
AM: ఆర్మేనియా
AX: 'ఆలాండ్ దీవులు'
AT: ఆస్ట్రియా
AU: ఆస్ట్రేలియా
ID: ఇండోనేషియా
IL: ఇజ్రాయెల్
IT: ఇటలీ
ET: ఇథియోపియా
IQ: ఇరాక్
IR: ఇరాన్
GQ: 'ఈక్వటోరియల్ గినియా'
EC: ఈక్వడార్
EG: ఈజిప్ట్
SZ: ఈస్వాటిని
UA: ఉక్రెయిన్
UG: ఉగాండా
UZ: ఉజ్బెకిస్తాన్
KP: 'ఉత్తర కొరియా'
MP: 'ఉత్తర మరియానా దీవులు'
MK: 'ఉత్తర మాసిడోనియా'
UY: ఉరుగ్వే
ER: ఎరిట్రియా
SV: 'ఎల్ సాల్వడోర్'
EE: ఎస్టోనియా
IE: ఐర్లాండ్
IM: 'ఐల్ ఆఫ్ మాన్'
IS: ఐస్లాండ్
OM: ఓమన్
KH: కంబోడియా
KZ: కజకిస్తాన్
BQ: 'కరీబియన్ నెదర్లాండ్స్'
CD: 'కాంగో- కిన్షాసా'
CG: 'కాంగో- బ్రాజావిల్లి'
CM: కామెరూన్
KI: కిరిబాటి
KG: కిర్గిజిస్తాన్
CK: 'కుక్ దీవులు'
KW: కువైట్
CA: కెనడా
KE: కెన్యా
CV: 'కేప్ వెర్డె'
KY: 'కేమాన్ దీవులు'
KM: కొమొరోస్
CO: కొలంబియా
CC: 'కోకోస్ (కీలింగ్) దీవులు'
CI: 'కోట్ డి ఐవోర్'
CR: 'కోస్టా రికా'
CU: క్యూబా
CW: క్యూరసో
CX: 'క్రిస్మస్ దీవి'
NC: 'క్రొత్త కాలెడోనియా'
HR: క్రొయేషియా
QA: ఖతార్
GY: గయానా
GG: గర్న్‌సీ
GM: గాంబియా
GN: గినియా
GW: గినియా-బిస్సావ్
GA: గేబన్
GL: గ్రీన్‌ల్యాండ్
GR: గ్రీస్
GD: గ్రెనడా
GT: గ్వాటిమాలా
GP: గ్వాడెలోప్
GU: గ్వామ్
GH: ఘనా
TD: చాద్
CL: చిలీ
CZ: చెకియా
CN: చైనా
JP: జపాన్
JM: జమైకా
DE: జర్మనీ
ZM: జాంబియా
GE: జార్జియా
ZW: జింబాబ్వే
DJ: జిబౌటి
GI: జిబ్రాల్టర్
JE: జెర్సీ
JO: జోర్డాన్
TR: టర్కీ
TM: టర్క్‌మెనిస్తాన్
TC: 'టర్క్స్ మరియు కైకోస్ దీవులు'
TZ: టాంజానియా
TL: టిమోర్-లెస్టె
TV: టువాలు
TO: టోంగా
TK: టోకెలావ్
TG: టోగో
TN: ట్యునీషియా
TT: 'ట్రినిడాడ్ మరియు టొబాగో'
DK: డెన్మార్క్
DO: 'డొమినికన్ రిపబ్లిక్'
DM: డొమినికా
TJ: తజికిస్తాన్
TW: తైవాన్
TH: థాయిలాండ్
ZA: 'దక్షిణ ఆఫ్రికా'
KR: 'దక్షిణ కొరియా'
GS: 'దక్షిణ జార్జియా మరియు దక్షిణ శాండ్విచ్ దీవులు'
SS: 'దక్షిణ సూడాన్'
NA: నమీబియా
NF: 'నార్ఫోక్ దీవి'
'NO': నార్వే
NI: నికరాగువా
NU: నియూ
NL: నెదర్లాండ్స్
NP: నేపాల్
NE: నైజర్
NG: నైజీరియా
NR: నౌరు
NZ: న్యూజిలాండ్
EH: 'పడమటి సహారా'
PA: పనామా
PY: పరాగ్వే
PK: పాకిస్తాన్
PG: 'పాపువా న్యూ గినియా'
PS: 'పాలస్తీనియన్ ప్రాంతాలు'
PW: పాలావ్
PN: 'పిట్‌కెయిర్న్ దీవులు'
PE: పెరూ
PT: పోర్చుగల్
PL: పోలాండ్
PR: 'ప్యూర్టో రికో'
FK: 'ఫాక్‌ల్యాండ్ దీవులు'
FO: 'ఫారో దీవులు'
FJ: ఫిజీ
FI: ఫిన్లాండ్
PH: ఫిలిప్పైన్స్
FR: ఫ్రాన్స్‌
GF: 'ఫ్రెంచ్ గియానా'
TF: 'ఫ్రెంచ్ దక్షిణ ప్రాంతాలు'
PF: 'ఫ్రెంచ్ పోలినీషియా'
BD: బంగ్లాదేశ్
BG: బల్గేరియా
BS: బహామాస్
BH: బహ్రెయిన్
BB: బార్బడోస్
BI: బురుండి
BF: 'బుర్కినా ఫాసో'
BV: 'బువై దీవి'
BJ: బెనిన్
BM: బెర్ముడా
BY: బెలారస్
BZ: బెలిజ్
BE: బెల్జియం
BO: బొలీవియా
BW: బోట్స్వానా
BA: 'బోస్నియా మరియు హెర్జిగోవినా'
VG: 'బ్రిటిష్ వర్జిన్ దీవులు'
IO: 'బ్రిటిష్ హిందూ మహాసముద్ర ప్రాంతం'
BN: బ్రూనే
BR: బ్రెజిల్
IN: భారతదేశం
BT: భూటాన్
MN: మంగోలియా
MO: 'మకావ్ ఎస్ఏఆర్ చైనా'
MG: మడగాస్కర్
MM: మయన్మార్
MW: మలావీ
MY: మలేషియా
ME: మాంటెనెగ్రో
MS: మాంట్సెరాట్
YT: మాయొట్
MU: మారిషస్
MQ: మార్టినీక్
MH: 'మార్షల్ దీవులు'
ML: మాలి
MT: మాల్టా
MV: మాల్దీవులు
MX: మెక్సికో
FM: మైక్రోనేషియా
MZ: మొజాంబిక్
MC: మొనాకో
MA: మొరాకో
MD: మోల్డోవా
MR: మౌరిటేనియా
VI: 'యు.ఎస్. వర్జిన్ దీవులు'
AE: 'యునైటెడ్ అరబ్ ఎమిరేట్స్'
GB: 'యునైటెడ్ కింగ్‌డమ్'
US: 'యునైటెడ్ స్టేట్స్'
YE: యెమెన్
RU: రష్యా
RE: రీయూనియన్
RW: రువాండా
RO: రోమేనియా
LU: లక్సెంబర్గ్
LV: లాత్వియా
LA: లావోస్
LI: లిక్టెన్‌స్టెయిన్
LT: లిథువేనియా
LY: లిబియా
LB: లెబనాన్
LS: లెసోతో
LR: లైబీరియా
VU: వనాటు
VA: 'వాటికన్ నగరం'
WF: 'వాల్లిస్ మరియు ఫుటునా'
VN: వియత్నాం
VE: వెనిజులా
SM: 'శాన్ మారినో'
LK: శ్రీలంక
UM: 'సంయుక్త రాజ్య అమెరికా బయట ఉన్న దీవులు'
WS: సమోవా
ST: 'సావో టోమ్ మరియు ప్రిన్సిపి'
SG: సింగపూర్
SX: 'సింట్ మార్టెన్'
SL: 'సియెర్రా లియాన్'
SY: సిరియా
SC: సీషెల్స్
SD: సూడాన్
SR: సూరినామ్
CF: 'సెంట్రల్ ఆఫ్రికన్ రిపబ్లిక్'
SN: సెనెగల్
KN: 'సెయింట్ కిట్స్ మరియు నెవిస్'
PM: 'సెయింట్ పియెర్ మరియు మికెలాన్'
BL: 'సెయింట్ బర్థెలిమి'
MF: 'సెయింట్ మార్టిన్'
LC: 'సెయింట్ లూసియా'
VC: 'సెయింట్ విన్సెంట్ మరియు గ్రెనడీన్స్'
SH: 'సెయింట్ హెలెనా'
RS: సెర్బియా
CY: సైప్రస్
SO: సోమాలియా
SB: 'సోలమన్ దీవులు'
SA: 'సౌదీ అరేబియా'
ES: స్పెయిన్
SK: స్లొవేకియా
SI: స్లోవేనియా
SJ: 'స్వాల్‌బార్డ్ మరియు జాన్ మాయెన్'
CH: స్విట్జర్లాండ్
SE: స్వీడన్
HU: హంగేరీ
HK: 'హాంకాంగ్ ఎస్ఏఆర్ చైనా'
HM: 'హెర్డ్ దీవి మరియు మెక్‌డొనాల్డ్ దీవులు'
HT: హైటి
HN: హోండురాస్
